-S 1  -X RUN  -Q 0 -L 2   62 200
-S 1  -X RUN  -Q 0 -L 2   51 400
-S 1  -X RUN  -Q 0 -L 2   46 175
-S 0  -X RUN  -Q 1 -L 2   45 175
-S 0  -X RUN  -Q 1 -L 2   43 125
-S 0  -X RUN  -Q 1 -L 2   43 125
-S 2  -X RUN  -Q 2 -L 2   41 175
-S 2  -X RUN  -Q 2 -L 2   36 150
-S 2  -X RUN  -Q 3 -L 2   34 150
-S 2  -X RUN  -Q 3 -L 2   34 175
-S 3  33 400
-S 3  32 175
-S 3  30 250
-S 3  26 300
-S 3  23 250
-S 3  18 150
-S 3  16 150
-S 3  14 175
-S 3  13 150
